RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004888AFRF[All Projects] Generalpublic2019-03-13 13:482019-03-18 18:46
ReporterAntoniO 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004888: SVD
DescriptionSuppressors for svdm/svds dont work
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009098)
reyhard (administrator)
2019-03-13 14:05

any other mods used?
(0009099)
AntoniO (reporter)
2019-03-13 15:12

only devrhs
(0009100)
reyhard (administrator)
2019-03-13 15:36
edited on: 2019-03-13 15:39

"RHS version Stable" :(
please provide .rpt in such case

(0009139)
redux (reporter)
2019-03-17 13:07

Dev version SVD with suppresor https://youtu.be/ucsTDJQQqyM [^]
(0009154)
reyhard (administrator)
2019-03-18 18:46

fixed in builld 3761

- Issue History
Date Modified Username Field Change
2019-03-13 13:48 AntoniO New Issue
2019-03-13 14:05 reyhard Note Added: 0009098
2019-03-13 14:05 reyhard Assigned To => reyhard
2019-03-13 14:05 reyhard Status new => feedback
2019-03-13 15:12 AntoniO Note Added: 0009099
2019-03-13 15:12 AntoniO Status feedback => new
2019-03-13 15:36 reyhard Note Added: 0009100
2019-03-13 15:36 reyhard Status new => feedback
2019-03-13 15:39 reyhard Note Edited: 0009100 View Revisions
2019-03-17 08:16 reyhard Status feedback => closed
2019-03-17 08:16 reyhard Resolution open => unable to reproduce
2019-03-17 13:07 redux Note Added: 0009139
2019-03-17 16:47 reyhard Status closed => confirmed
2019-03-18 18:46 reyhard Note Added: 0009154
2019-03-18 18:46 reyhard Status confirmed => resolved
2019-03-18 18:46 reyhard Fixed in Version => 0.4.9
2019-03-18 18:46 reyhard Resolution unable to reproduce => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker